@charset "utf-8";

.red
{
	color: red;
}
.small
{
	font-size: small;
}
.alert
{
	color: red;
	font-weight: bold;
}

body,
td,
th
{
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", sans-serif;
}
body
{
	margin: 0;
	padding: 0;
	text-align: center;
	color: black;
	background: #f99 url(../../image/g2/base/bg/bg-body2.jpg) repeat-x fixed left top;
}

img
{
	border: 0;
}

a:hover
{
	color:#ff0066;
}

/*container 関連*/
#container
{
	text-align: left;
	max-width: 1600px;
	min-width: 800px;
	width: 100%;
	background: #ffffcc url(../../image/g2/base/bg/bg-container.jpg) repeat-x scroll left top;
	margin: 0 auto;
}

/*header 関連*/
#header
{
	white-space: nowrap;
}
#headbar
{
	padding: 0 0 0 10px;
	background: url(../../image/g2/base/bg/bg-headbar2.gif) repeat-x scroll left top;
	height: 33px;
	overflow: hidden;
	position: relative;
}

#headbar img
{
	position: absolute;
	display: block;
}
#headline
{
	margin: 0 10px 0 0;
	padding: 8px 240px 0 192px;
	font-size: 12px;
	line-height: 13px;
	height: 28px;
	background: url(../../image/g2/corp/bg/bg-headline2.gif) no-repeat scroll right top;
	overflow: hidden;
	top: 0;
}

/*breadcrumbs 関連*/
#breadcrumbs ul
{
	margin: 0;
	padding: 0;
}
#breadcrumbs li
{
	list-style-type: none;
	display: inline;
	margin: 0 8px 0 0;
	padding: 0 12px 0 0;
	font-size: 12px;
	background: url(../../image/g2/breadcrumb/bg-breadcrumb.gif) no-repeat scroll right center;
}
#breadcrumbs a
{
	text-decoration: none;
	color: #000000;
}
#breadcrumbs a:hover
{
	text-decoration: underline;
	color: #ff0066;
}

/*mainContent 関連*/
#mainContent h1
{
	font-weight: bold;
	color: #0000cc;
	line-height: 48px;
	margin: 10px 0 0;
}
#mainContent h2
{
	text-align: left;
	margin: 16px 0 8px 0;
	padding: 5px 5px 5px 12px;
	background: #ffcc00 url(../../image/g2/base/bg/bg-h2_border.gif) repeat-x scroll left bottom;
}

#mainContent p
{
	margin: 0;
	line-height: 1.5em;
}

.goto,
#goto
{
	padding: 40px 0 20px;
	font-size: small;
}
.goto-top,
#goto-top
{
	text-align: right;
}
.goto-index,
#goto-index
{
	float: left;
}


/*footer 関連*/
#footer
{
	/*padding: 0px 10px 0;*/
	background: url(../../image/g2/base/bg/bg-container-bottom.jpg) repeat-x scroll left bottom;
	margin: 1em 0 0;
	clear: both;
}

#textlinks
{
	margin: 0 12px;
	padding: 0.5em 0;
	border-top: solid 1px black;
	text-align: center;
}
#textlinks div
{
	margin: 3px 0;
}
#textlinks ul
{
	margin: 0;
	padding: 0;
	clear: left;
	display: inline;
	text-align: center;
}
#textlinks li
{
	list-style-type: none;
	text-align: center;
	font-size: small;
	padding: 0 0.5em;
	margin: 0;
	
	/*solve EXTRA_WHITESPACE_IN_LIST_LINKS*/
	display: inline-block;
}
/*solve EXTRA_WHITESPACE_IN_LIST_LINKS*/
#textlinks li
{
	display: inline;
}

#textlinks-tool li
{
	margin: 0 0.2em;
	background-color: #ccffff;
}
#textlinks-tool li.red,
#textlinks-tool li+li+li+li
{
	background-color: #ffccff;
}
#textlinks-global ul
{
	border-left: solid 1px #ff9900;
}
#textlinks-global li
{
	border-right: solid 1px #ff9900;
}

#footbar
{
	background: url(../../image/g2/base/bg/bg-footbar2.gif) repeat-x scroll left bottom;
	padding: 0px 10px 0;
	height: 33px;
	overflow: hidden;
	clear: both;
}

#information
{
	display: none;
	float: left;
	padding: 10px 0 5px;
}
#information a
{
	text-decoration: none;
	color: #000000;
}
#information a:hover
{
	text-decoration: underline;
	color: #ff0000;
}
#information ul
{
	margin: 0;
	padding: 5px 0;
	display: inline;
}
#information li
{
	list-style-type: none;
	display: inline;
	font-size: small;
	padding: 0 10px 0 0;
}
#author
{
	font-size: small;
	text-align: right;
}
#author p
{
	margin: 0;
	padding: 10px 0 5px;
}

#getAdobeReader, #getFlashPlayer
{
	margin: 25px 10px 30px;
	font-size: small;
}
#getAdobeReader p, #getFlashPlayer p
{
	margin-left: 125px;
}
#getAdobeReader img, #getFlashPlayer img
{
	border: none 0px;
	float: left;
	margin: 0 5px;
}

/*generation1 style*/
body.g1
{
	background: #999999 none;
}
.g1 #container
{
	background: #ffffcc none;
}
.g1 #header
{
	background: url(../../image/bg/bg-header.gif) repeat-x scroll left 28px;
}
.g1 #headbar
{
	/*background: #ffb800 url(../../image/corp/omakase.gif) no-repeat scroll 192px top;*/
	height: 28px;
}
.g1 #headline
{
	/*display: none;*/
}
.g1 #breadcrumbs
{
	display: none;
}
.g1 #mainContent h2
{
	background: #ffcc00 none;
	padding: 0 5px 0 12px;
	font-weight: bold;
}
.g1 #footer
{
	background: none;
}
.g1 #footbar
{
	background: none;
}
